body {
    font: 12px "Helvetica Neue", helvetica, arial, sans-serif;
    color: #000;
    margin: 0;
    padding: 0;
    text-align: justify;
    background-color: white;
}

a:link, a:active, a:focus, a:visited {
    color: #006db0;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

acronym {
    cursor: help;
    border-bottom: 1px dotted #988157;
}

input, select {
    font: 12px arial, sans-serif;
}

textarea {
    font-family: arial;
    width: 100%;
    height: 175px;
}

img {
    border: 0;
    margin: 0;
    padding: 0;
}

ul {
    list-style: square;
}

form {
    margin: 0;
}

.red {
    font-style: italic;
}

.text {
    text-align: justify;
}

.red input, .red select, .red textarea {
    background-color: #ffaeae;
}

#location {
    font-size: 13px;
    margin-top: 20px;
}

h1 {
    margin: 30px 0 0 0;
    font-size: 22px;
    color: #988157;
    font-weight: normal;
    clear: none;  
}

h2 {
    margin: 25px 0 0 0;
    font-size: 18px;
    color: #988157;
    font-weight: normal;
    clear: none;
}

h3 {
    font-size: 18px;
    color: #988157;
    font-weight: normal;
}

h4 {
    font-size: 15px;
    color: #988157;
    margin: 0;
    float: left;
}

h5 {
    color: #988157;
    line-height: 30px;
    font-size: 12px;
    clear: both;
}

.advertisement {
    text-align: center;
    margin: 25px 0;
}

#header {
    background: #006db0;
    width: 100%;
    height: 125px;
}

#content {
    width: 100%;
}

#footer {
    clear: both;
    width: 100%;
    border-top: 1px #ddd5bd solid;
}

.container {
    position: relative;
    margin: 0 auto 0 auto;
    width: 725px;
}

#header .container {
    height: 125px;
}

#header .container #logo {
    float: left;
}

#content .container {
    padding-bottom: 25px;
}

#footer .container {
    text-align: right;
    padding: 5px 0 10px 0;
}

ul#menu {
    list-style-type: none;
    position: absolute;
    right: 0;
    bottom: 21px;
}

ul#menu li {
    font-size: 13px;
    float: left;
}

ul#menu li a:link, ul#menu li a:active, ul#menu li a:focus, ul#menu li a:visited {
    display: block;
    color: white;
    background: none;
    padding: 0;
    margin: 0 0 0 20px;
}

ul#menu li a:hover {
    color: #efe7cf;
    text-decoration: none;
}

#header #options {
    position: absolute;
    top: 10px;
    right: 0;
    color: white;
    font-size: 11px;
}

#header #options a:link, #header #options a:active, #header #options a:focus, #header #options a:visited {
    color: white;
    text-decoration: none;
}

#header #options a:hover {
    color: #efe7cf;
}

#footer #options a {
    margin-left: 10px;
    font-size: 11px;
}

ul {
    list-style-type: none;
    float: right;
    clear: none;
    color: #bfb79f;
    margin: 0;
    font-size: 11px;
}

ul li {
    float: left;    
}

ul div {
    padding: 4px;
    margin: 0 0 0 5px;
    vertical-align: center;
}

ul li a:link, ul li a:active, ul li a:focus, ul li a:visited {
    display: block;
    color: black;
    padding: 4px;
    margin: 0 0 0 5px;
    background-color: #efe7cf;
    -moz-border-radius: 4px;
  	-webkit-border-radius: 4px;
}

ul li.admin a:link, ul li.admin a:active, ul li.admin a:focus, ul li.admin a:visited {
    
}

ul li a:hover {
    background: #006db0 none;
    color: white;
    text-decoration: none;
}

ul li.admin a:hover {
    background: #006db0 none;
    border: none;
    color: white;
    text-decoration: none;
}

.pagination ul {
    float: right;
    padding-left: 0;
    margin: 10px;
}

.count {
    font-family: georgia;
    font-size: 40px;
    color: #ddd5bd;
}

.choice {
    clear: both;
    padding: 15px 0 5px 0;
}

.choice .count {
    width: 80px;
    text-align: right;
    float: left;
    margin-right: 25px;
}

.choice h3 {
    margin: 0 0 0 115px;
}

.choice p {
    margin-top: 5px;
    margin-left: 115px;
}


/* tables */

th {
    color: #988157;
    line-height: 30px;
}

table {
    width: 100%;
    border-collapse: collapse;
    clear: both;
    margin: 12px 0 12px 0;
    text-align: left;
}

table td {
    padding: 5px 0 5px 0;
    vertical-align: top;
}

table p {
    margin: 0 0 12px 0;
}

.info_table {
    border-collapse: expand;
    margin: 5px 0 20px 0;
    text-align: left;
}

.info_table td {
    width: 50%;
    vertical-align: top;
    padding: 6px 0 6px 0;
}


.info_table input, .info_table select {
    margin: -2px 0 -2px 0;
}

.info_table td img#logo {
    margin: -6px 0 -6px 0;
}

.result_table {
    text-align: left;
}

.result_table td.main {
    vertical-align: top;
    padding: 5px 0 5px 0;
    border-bottom: 1px solid #ddd5bd;
    border-top: 1px solid #ddd5bd;
}

.result_table h3 {
    margin: 0;
    float: left;
}

.track {
    width: 100px;
    height: 12px;
    background: url(../../../images/projects/2/track.gif) no-repeat center;
}

.handle {
    width: 12px;
    height: 12px;
    background: url(../../../images/projects/2/handle.gif) no-repeat;
}

.message {
    float: left;
    margin-left: 10px;    
}















